.menu{
    width: 100%; height: 50px; border-bottom: solid 2px #4184F3; /*background: #4184F3;*//*#4285F4;*//*#408ddb;#3F84F0;#4285F4*/
}
.menu .container{
    height: 65px; overflow: visible !important;
}
.menu .logo{
    width: 148px; height: 50px; position: absolute; top: 10px; left: 0;
}
.menu .logo img{max-width:140px;}
.menu .nav{
    width: auto; height: 25px; position: absolute; top:25px; left: 160px; background-color: #FFFFFF;line-height: 25px !important;
}
.menu .nav ul{
    width: auto; position: relative;
}
.menu .nav ul li{
    width: auto; height: 25px; margin: 0 10px 0 5px; float: left; position: relative;
    font-family: "microsoft yahei", "微软雅黑", "黑体", "simsun", "宋体";
}
.menu .nav ul li a{
    font-size: 15px; color: #555; line-height: 25px;  /* text-shadow: #555 0 0 1px;*/
}
.menu .nav ul li a:visited{
    color: #555;
}
.menu .nav ul li a:hover{
    color: #E84235;
}

.menu .nav ul li .child_navs{
    display: none;
    padding: 0 0 5px 0;
    position: absolute; left: -15px; top: 25px; z-index: 10; background-color: #fff; min-width: 100px;
    border: solid 1px #4184F3;
    /*border-radius: 5px;*/
    border-top:none;
    border-radius: 0 0 4px 4px;
}
.menu .nav ul li:hover .child_navs{
	display: block;
}
.menu .nav ul li .child_navs li{
    height: 25px; line-height: 25px; padding: 0 10px;
}
.menu .nav ul li .child_navs li a{
    line-height: 25px; font-size: 14px;
}

.menu .new_ch a{
    position: relative;
}
.menu .new_ch span{
    z-index: 1;
    color: #fff;
    background-color: red;
    right: -16px;
    top: -12px;
    font-size: 12px;
    position: absolute;
    line-height: 14px;
}

.container{
    width: 990px; height: auto; margin: 0 auto; overflow: hidden; position: relative;
}
.top_20{margin-top: 20px;}
.fl{float:left;}
.fr{float:right;}
.b-clear:before,.b-clear:after{content:"";display: block;clear: both;}
.rd50{-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;}

.box-l{width:650px;}
.box-l .focus-mk{display:flex;display:-webkit-flex;align-items:center;height:40px;}
.box-l .focus-mk span{padding:4px 6px;font-size:14px;font-weight:bold;background: #2E9FFF;color:#fff;}
.focus-news h2,.sm-news h2{margin-left:80px;font-size: 18px;line-height: 40px;font-weight: bold;}
.box-l a{color: #000;}
.box-l a:hover{color:#f00;text-decoration:none;}
.box-l p{font-size: 12px;line-height: 20px;padding-bottom: 20px;}
.focus-news p{border-bottom:1px solid #f4f4f4;}
.box-l  h2 a:first-child {margin-right: 20px;}

.sm-news h2{margin-left:0;}

.list-news .tlt{margin-right:151px;padding-left:5px;border-left:5px solid #2E9FFF;font-size:18px;}
.list-news .new_date{float:right;position: relative;width: 100px;right:0;}
.list-news .new_date input {display:flex;align-items:center;height:20px;outline:0;border:none;caret-color:transparent;text-align: right;width: 100%;padding-right:5px;-webkit-box-sizing: border-box;box-sizing: border-box;background:transparent url(http://bbsimg.zhibo8.cc/bbsimg/2018-05-30/20180530112720_5806.png) no-repeat left 10px center;}
.list-news .new_date input:-webkit-autofill{background-color:#fff;}
.boxnew{width:100%;overflow:hidden;position:relative;padding:20px 0;border-bottom:1px solid #f2f2f2}
.boxnew a.icon{float:left;position:relative;}
.boxnew a .video{display:block;}
.boxnew a .focus_img{float:left;width:156px;height:100px;}
.boxnew .picture{position:absolute;top:0;width:100%;height:100%;text-align:center;vertical-align:middle;display:none;line-height:70px;}
.boxnew .picture img{vertical-align:middle;max-width:100%;max-height:100%;width:60px;margin-top:5px;}
.boxnew .content{padding-left:170px;font-size:14px;}
.boxnew .content h2{display:flex;align-items:center;height:60px;font-size:18px;}
.boxnew .content h2 a{color:#000;}
.boxnew .content .to_top{float:right;width:80px;text-align:right;line-height:30px;}
.boxnew .content .to_top a{font-size:12px;background:#3AA9F3;color:#fff;border-radius:3px;padding:3px 5px;}

.boxnew .content .bottom_con{overflow:hidden;margin-top:12px;color:#929292;position: absolute;left: 170px; right: 0;  bottom: 20px;}
.boxnew .content .date_start{float:left;}
.boxnew .content .pinglun{float:right;height:18px;background:url(//bbsimg.zhibo8.cc/bbsimg/2018-05-28/20180528150753_9621.png) no-repeat left center;background-size:auto 14px;text-indent:20px;}



.box-r{width:320px;}
.hot-news{}
.hot-news ul li{margin-top:14px;position:relative;max-height: 155px;min-height:110px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;overflow: hidden;}
.hot-news .s_tlt{position:absolute;top:0;right:15px;padding:0 5px;border-radius:1px;background:#3AA9F3;color:#fff;}
.hot-news .s_icon{width:100%;height:auto;vertical-align:top;}
.hot-news .s_info{height:26px;line-height:26px;margin-top:-26px;}
.hot-news .s_info .s_word{position: absolute;bottom: 0;width: 100%;z-index: 2;text-indent:10px;font-size: 13px;font-weight: 500;color:#fff;background:rgba(0,0,0,.3);}

